
CephFS - Backport #37623

luminous: qa: client socket inaccessible without sudo

12/12/2018 08:46 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v12.2.11   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/25516

Related issues:

Copied from CephFS - Bug #24872: qa: client socket inaccessible without sudo Resolved 07/11/2018

History

#1 - 12/12/2018 08:46 PM - Nathan Cutler

- Copied from Bug #24872: qa: client socket inaccessible without sudo added

#2 - 12/12/2018 08:46 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 01/10/2019 04:34 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/25516

 

merged

#4 - 01/10/2019 06:08 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v12.2.11

Powered by TCPDF (www.tcpdf.org)

04/05/2024 1/1

https://github.com/ceph/ceph/pull/25516
https://github.com/ceph/ceph/pull/25516
http://www.tcpdf.org

